@charset "UTF-8";
/* login.css */
/* classes */
.login-table
{
	position	:relative;

	font		:10pt Arial;
	color		:#ffffff;
	width		:300px;
	height		:200px;
	text-align	:left;
	font-weight	:bold;
	background	:url("../../images/login-bg.png");
	background-repeat:no-repeat;
	padding		:5px;
}
.title
{
	position	:relative;
	float		:left;
	font		:12pt Arial;
	color		:#000000;
	width		:100px;
	text-align	:left;
	font-weight	:bold;
}
.title-login
{
	position	:relative;
	float		:left;
	font		:10pt Arial;
	color		:#000000;
	width		:100px;
	text-align	:left;
	font-weight	:bold;
}
.cbox-login
{
	position	:relative;
	float		:left;
	font		:10pt Arial;
}
.selectBox
{
	position	:relative;
	float		:left;
	font		:10pt Arial;
	color		:#636161;
	width		:120px;
	text-align	:left;
	border		:1px solid #000000;
	}
.input
{
	position	:relative;
	float		:left;
	font		:10pt Arial;
	color		:#636161;
	width		:150px;
	text-align	:left;
	padding		:4px;
	font-weight	:bold;
	border		:1px solid #000000;
}
.input-login
{
	position	:relative;
	float		:left;
	font		:10pt Arial;
	color		:#636161;
	width		:150px;
	height		:20px;
	text-align	:left;
	padding-left	:4px;
	padding-right	:4px;
	font-weight	:bold;
	border		:1px solid #000000;
}
.input-wide
{
	position	:relative;
	float		:left;
	font		:10pt Arial;
	color		:#636161;
	width		:300px;
	text-align	:left;
	padding		:4px;
	font-weight	:bold;
	border		:1px solid #000000;
	margin-bottom	:2px;
}
.input-wide-h
{
	position	:relative;
	float		:left;
	font		:10pt Arial;
	color		:#636161;
	width		:300px;
	text-align	:left;
	padding		:4px;
	font-weight	:bold;
	border		:1px solid #000000;
	display		:none;
}
.input-narrow
{
	position	:relative;
	float		:left;
	font		:10pt Arial;
	color		:#636161;
	width		:120px;
	text-align	:left;
	padding		:4px;
	font-weight	:bold;
	border		:1px solid #000000;
	}
.input-narrow-inactive
{
	position	:relative;
	float		:left;
	font		:10pt Arial;
	color		:#cdcdcd;
	width		:120px;
	text-align	:left;
	padding		:4px;
	font-weight	:bold;
	border		:1px solid #000000;
	margin-bottom	:2px;
}
.input-very-narrow
{
	position	:relative;
	float		:left;
	font		:10pt Arial;
	color		:#636161;
	width		:70px;
	text-align	:left;
	padding		:4px;
	font-weight	:bold;
	border		:1px solid #000000;
	margin-bottom	:2px;
}
.submit_btn
{
	position	:relative;
	float		:left;
	font		:12pt Arial;
	color		:#636161;
	width		:120px;
	padding-left	:4px;
	padding-right	:4px;
	text-align	:center;
	font-weight	:bold;
	font-style	:italic;
	cursor		:pointer;
}
/* ID divs */
#login-messages
{
	position	:relative;
	float		:left;
	font		:10pt Arial;
	color		:maroon;
	text-align	:left;
	font-weight	:bold;
}
